Bug 858457 - poor 'emptyfiles_delete', directory_crawl' and 'directory_recrawl' performance with rdma transport
poor 'emptyfiles_delete', directory_crawl' and 'directory_recrawl' performanc...
Status: CLOSED WONTFIX
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: rdma (Show other bugs)
2.0
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Raghavendra G
Sudhir D
: Triaged
Depends On: 831205 849137
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-18 18:25 EDT by Scott Haines
Modified: 2015-01-22 10:28 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 849137
Environment:
Last Closed: 2013-01-15 03:54:55 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.